Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#17104 closed defect (fixed)

Groovy fails to install using Leopard's built-in ant

Reported by: lrivers@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: Cc:
Port: groovy

Description

It detects ant is installed, but can't complete the install. Once I realized this, I install MacPort's apache-ant and it worked fine. If that's a requirement, the port should realize this

Change History (2)

comment:1 Changed 12 years ago by blb@…

Port: groovy added
Resolution: fixed
Status: newclosed

The dependency on apache-ant is now a requirement (previously it used /usr/bin/ant if available); also, the port has been updated to 1.5.7, both in r41604.

comment:2 Changed 12 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.